# aimachine-server

python server for aimachine project

### visit app on current production server:
https://aimachine-tictactoe.herokuapp.com/

#### run local server with command:
    python -m aimachine